Package twisted :: Package test :: Module test_domish |
[frames | no frames]

## Module twisted.test.test_domish

Classes
`DomishStreamTestCase` |
`DomishTestCase` |

Variable Summary
`XPathQuery` | `query1_elem1` = `<twisted.xish.xpath.XPathQuery instance a...`
`XPathQuery` | `query1_root` = `<twisted.xish.xpath.XPathQuery instance at...`
`str` | `xml1` = `"<stream:stream xmlns:stream='etherx' xmlns='jabb...`

Variable Details

    ### query1_elem1 Type: `XPathQuery` Value:
        <twisted.xish.xpath.XPathQuery instance at 0x8dd37cc>

    ### query1_root Type: `XPathQuery` Value:
        <twisted.xish.xpath.XPathQuery instance at 0x8c18384>

    ### xml1 Type: `str` Value:
        """<stream:stream xmlns:stream='etherx' xmlns='jabber'>
                     <message to='bar'><x xmlns='xdelay'>some&amp;data&gt;</x>\
        </message>
                  </stream:stream>"""

Generated by Epydoc 2.0 on Sat Oct 25 00:54:52 2003 | http://epydoc.sf.net